## ruby-url-safe-base64 0.2.2

=== debian/changelog ===
ruby-url-safe-base64 (0.2.2-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * fix typo short description + rules-requires-root: no
  * Fix autopkgtest by removing relative path require statements in tests
  * Use gem install layout

 -- Cédric Boutillier <boutil@debian.org>  Fri, 02 Oct 2020 23:35:58 +0200

ruby-url-safe-base64 (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #829355)

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jul 2016 00:45:30 +0530
