=== debian/control ===
Source: ruby-url-safe-base64
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.0~),
               rake
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-url-safe-base64.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-url-safe-base64
Homepage: https://github.com/joenoon/url_safe_base64
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-url-safe-base64
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: converter for strings that contains only url-safe characters
 Converts strings to/from a slightly modified base64 that contains only
 url-safe characters
