=== debian/watch ===
version=3
https://gemwatch.debian.net/url_safe_base64 .*/url_safe_base64-(.*).tar.gz
